<!DOCTYPE html>
<html lang='en'>
<head>
<meta charset='utf-8' />
<title>PLinq_Playground.TestPararellLinq-20221202-112421</title>

<style type="text/css">
	table { border-collapse: collapse; display: block; width: 100%; overflow: auto; }
	td, th { padding: 6px 13px; border: 1px solid #ddd; text-align: right; }
	tr { background-color: #fff; border-top: 1px solid #ccc; }
	tr:nth-child(even) { background: #f8f8f8; }
</style>
</head>
<body>
<pre><code>
BenchmarkDotNet=v0.13.1, OS=macOS Monterey 12.4 (21F79) [Darwin 21.5.0]
Apple M1 Max, 1 CPU, 10 logical and 10 physical cores
.NET SDK=6.0.301
  [Host]     : .NET 6.0.6 (6.0.622.26707), Arm64 RyuJIT
  DefaultJob : .NET 6.0.6 (6.0.622.26707), Arm64 RyuJIT
</code></pre>
<pre><code></code></pre>

<table>
<thead><tr><th>        Method</th><th>Mean</th><th>Error</th><th>StdDev</th>
</tr>
</thead><tbody><tr><td>GetPrimeLinq</td><td>2,523.7 &mu;s</td><td>2.80 &mu;s</td><td>2.48 &mu;s</td>
</tr><tr><td>GetPrimeParrarelLinq</td><td>795.9 &mu;s</td><td>15.27 &mu;s</td><td>15.68 &mu;s</td>
</tr><tr><td>GetPrimeParrarel</td><td>2,551.4 &mu;s</td><td>50.57 &mu;s</td><td>142.63 &mu;s</td>
</tr></tbody></table>
</body>
</html>
